header{
   display: flex;
    justify-content: space-between;
    align-items: center;

    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    border: solid black 1px;
    background: #dAEDBD;
}
.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    color: initial;
}
.Descripcio{
    padding: 40px 25px;
    background-image: url("pexels-photo-302804.jpeg");
    color: #E0F0C9;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.animal{
    border: solid black 1px;
    border-radius: 10px;
    width: 300px;
    margin-top: 10px;
    padding: 10px;
    background-color: aliceblue;
}
.descripcioA{
    display: grid;
    grid-template-rows: auto;
    grid-gap: 50px;
    grid-template-areas:"estat estatA" "poblacio npoblacio";
}
.Estat{
    grid-area: estat;
}
.EstatAnimal{
    grid-area: estatA;
}
.Poblacio{
    grid-area: poblacio;
}
.nPoblacio{
    grid-area: npoblacio;
}


#tortuga{
    grid-area: tortuga;
}
#lludriga{
    grid-area: lludriga;
}
#ratpenat{
    grid-area: ratpenat;
}

@media (min-width: 800px) {
    .LlistaAnimals {
        display: grid;
        grid-template-rows: auto;
        grid-gap: 200px;
        grid-template-areas: "tortuga lludriga ratpenat"
    }
}
@media (max-width: 800px) {
    .LlistaAnimals {
        align-items: center;
        display: grid;
        grid-template-rows: auto;
        grid-gap: 50px;
        grid-template-areas: "tortuga" "lludriga" "ratpenat"
    }
}
.biblio{
    padding:50px 20px;
    background-color: cyan;
}
footer{
    background-color: black;
    color: white;
    text-decoration: white;
    padding: 20px;
}